.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c2162.component_ContentDisplay_Content {
padding: 0px;  } #c2162 .plain_content {
text-align: left;
}
#c2162 .plain_content a
{
display: inline-block;
background-color: #FFCC99;
color: #686868;
text-transform: uppercase;
padding: 14px;
font-family: 'Arvo', serif;
font-size: 14px;
border-top: 1px solid #FFDFC5;
} #c2164.component_ContentDisplay_Content {
padding: 0px;  } #c2164 .plain_content {text-align: center;}#c2164 .plain_content a{display: inline-block;background-color: #FF7F19;color: #fff;font-weight: bold;text-transform: uppercase;padding: 14px;font-family: 'Arvo', serif;font-size: 14px;border-top: 1px solid #FFDFC5;} #c2165.component_ContentDisplay_Content {
 } #c2166.component_ContentDisplay_Content {
padding: 0px;  } #c2166 .plain_content {
text-align: left;
}
#c2166 .plain_content a
{
display: inline-block;
background-color: #FFCC99;
color: #686868;
text-transform: uppercase;
padding: 14px;
font-family: 'Arvo', serif;
font-size: 14px;
border-top: 1px solid #FFDFC5;
} #c2167.component_ContentDisplay_Content {
padding: 0px;  } #c2167 .plain_content {text-align: center;}#c2167 .plain_content a{display: inline-block;background-color: #FF7F19;color: #fff;font-weight: bold;text-transform: uppercase;padding: 14px;font-family: 'Arvo', serif;font-size: 14px;border-top: 1px solid #FFDFC5;} #c2168.component_ContentDisplay_Content {
padding: 0px;  } #c2168 .plain_content {text-align: center;}#c2168 .plain_content a{display: inline-block;background-color: #FF7F19;color: #fff;font-weight: bold;text-transform: uppercase;padding: 14px;font-family: 'Arvo', serif;font-size: 14px;border-top: 1px solid #FFDFC5;} #c2173.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c2169.component_Layout_Table {
margin: 0px; padding: 0;  } #c2169 table {padding: 10px 400px 20px 0;} 
